<style>
.log_mess img{
	height: 16px;
	width: 16px;
	padding-left: 1px;
}

.crl{
	clear: both;
}
</style>
<?php

/*
* @package BANANA WARS
* @copyright: (c) 2017 G.P. aka Mvcshka (mvcshka@yandex.ru)
* @license: GNU General Public License version 2; see LICENSE.txt
* @files: log.php
*
*/

session_start();
Header("Content-Type: text/html;charset=UTF-8");
include($_SERVER['DOCUMENT_ROOT'].'/lib/connect.php');
include($_SERVER['DOCUMENT_ROOT'].'/lib/func.php');
include($_SERVER['DOCUMENT_ROOT'].'/lib/CofigFarm.php');

$q = $mysql->query("SELECT * FROM db_log ORDER BY Uid DESC LIMIT 50");
while($w = $q->fetch()){
	
	$e = $mysql->query("SELECT Login FROM db_users WHERE Uid = '".$w['UserId']."'");
	$r = $e->fetch();
?>



<div class="log_mess">

<a href="#" style="color:#333;font-weight:bold;">
<img src="/images/icons/users.png" width="16" height="16" style="vertical-align:middle;margin-top:-2px;"> <?=$r['Login']; ?></a>: <?=$w['Text']; ?><br>
<span style="float:right;font-size:11px;color:#f60;"><?=date("d.m.Y (H:i)", $w['DateAdd']); ?></span><br>

</div>

<?php } ?>